Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
Get a list of filling feedback for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"c3745a20-7e42-4779-93dd-b5eab970151f","url":null,"fillingId":"95c89317-f0b6-4a03-9d17-96f18c315182","fillingUrl":null,"userId":"bad78a26-16d8-4025-aed3-8ed0179ff0ab","userUrl":null,"creationDateTime":"2026-10-29T09:47:12.7642315+00:00","lastModifiedDateTime":"2026-10-31T09:47:12.7642315+00:00","rating":3},{"id":"f14266fb-ebb1-4852-ba9c-94c8568d0f8b","url":null,"fillingId":"a2966084-54f0-4fef-8a34-16cbeb488b51","fillingUrl":null,"userId":"7763b5a0-0077-49f4-b157-f5d2b9ca46a5","userUrl":null,"creationDateTime":"2026-10-29T09:47:12.7642315+00:00","lastModifiedDateTime":"2026-10-31T09:47:12.7642315+00:00","rating":2}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string